@-moz-document url-prefix() {
.navbar-default .navbar-nav li a {font-size: 100%;padding-left: 11px;padding-right: 11px;}
}
.header {margin: 0;border-radius: 5px;}
.header img {border-radius:15px 15px 0 0;}
.Sidebar {padding:0; margin:0;}
.Sidebar h4 {color:#01376E;;font-size:120%;font-weight: bold;text-align: center}
.sidebox {background-color:#FFF;border: 1px solid #ccc; border-radius:5px;margin:15px 0;padding:5px;}
.CalloutBox {background-color: #FFFFFF;border:2px dashed #666;border-radius: 21px;box-shadow: 3px 3px 28px 5px #cccccc; font-size:105%;margin: 35px 5%; overflow: hidden; padding:10px}
.fontbig{ font-size:125%}
.fontbigbold{ font-size:127%; font-weight:bold}
.ItemRight {float: right;margin: 9px 0 12px 18px;text-align: center;}
.ItemCenter {margin: 30px auto;margin-left: auto;margin-right: auto;text-align: center;clear: both;}
.ItemLeft {float: left;margin: 2px 18px 12px 0;text-align: center;}
.AdSenseBoxLeft {margin: 8px 12px 8px 0;float: left;}
.AdSenseBoxRight {margin: 8px 0 12px 12px;float: right;}
.AdSenseBoxCenter {margin: 12px 0;text-align:center;clear: both;}
.Commenting {border: 1px solid #ccc;border-radius: 15px 0px;padding: 0 15px;margin: 20px 0;}
.Commenting p {margin:7px 0; font-size:90%}
.red {color:#FF0000}
.video-container {position: relative;padding-bottom: 56.25%;padding-top: 30px; height: 0; overflow: hidden;margin: 25px 0;}
.video-container iframe, .video-container object, .video-container embed {position: absolute;top: 0;left: 0; width: 100%;height: 100%;margin:0 auto;}
footer {border-radius:0 0 15px 15px;background-color: #F1F1F1;color: #000;padding:15px 0;text-align:center;margin:0px;}
footer p {margin: 0 0 10px;}
footer a {color: #0099FF;}
footer a:hover {text-decoration:none}
.blue{color:#6699CC}
.center{text-align:center}
.caption {font-size: smaller;line-height: 1.3em;font-style: italic;margin: 7px 0 0 0;color: #666;}
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}
.sidebarbox {background-color: #fff;border: 1px solid #CCCCCC;border-radius: 5px;margin: 0 0 20px 0px;padding: 5px;}
#pagewrapper .disclaimer {display:none !important;}

@media screen and (max-width:320px){
.AdSenseBoxCenter iframe, .AdSenseBoxCenter ins {width: 100% !important;}
.AdSenseBoxLeft iframe, .AdSenseBoxLeft ins {width: 100% !important;}
}

@media screen and (max-width:1024px){
.navbar-nav{margin:-1px 0}
}

@media (min-width:768px) and (max-width:990px) {
.navbar-default .navbar-nav>li>a {
color: #FFF;
font-size: 100%;
font-weight: bold;
}
.nav>li>a {
position: relative;
display: block;
padding: 15px 6px;
text-decoration: none;
}
}

@media screen and (max-width:767px){
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus {border-left: 0;}
footer .row { margin:0}
}

@media screen and (min-width:767px){
footer .row { margin:0}
}
